.menu>li.current-menu-item a,.header .header-bottom .menu>li>a:hover{
	color:#EFB44C !important;
}
.header .header-item-counter{
	background-color:#EFB44C !important;
}
.header .header-middle .header__right .header__extra .header-box-content span{
	color:#308b09 !important;
}
.bb-product-filter-link{
	text-transform: uppercase;
}
.header--product.header--sticky .navigation{
  border-bottom:none;
}
.header.header--sticky .header-content-sticky .header-wrapper{
padding:0;
}